<!--% USE date %-->
<!--% PROCESS 'shared-utils.tpl.html' %-->
<?xml version="1.0" encoding="UTF-8" ?>
<rss version="2.0"
	xmlns:googleplay="https://www.google.com/schemas/play-podcasts/1.0"
	xmlns:atom="https://www.w3.org/2005/Atom"
	xmlns:itunes="http://www.itunes.com/dtds/podcast-1.0.dtd" >
<channel>
  <title>Hacker Public Radio</title>
  <link><!--% absolute_url(baseurl) %-->about.html</link>
  <itunes:subtitle>A daily show hosted by the community on topics that are of interest to hackers and hobbyists.</itunes:subtitle>
  <description>Hacker Public Radio is a podcast that releases shows every weekday Monday through Friday. Our shows are produced by the community (you) and can be on any topic that is of interest to hackers and hobbyists.</description>
  <language>en-us</language>
  <itunes:category text="Technology">
    <itunes:category text="Tech News"/>
  </itunes:category>
  <itunes:category text="Education">
    <itunes:category text="Training"/>
  </itunes:category>
  <itunes:image href="<!--% absolute_url(baseurl) %-->images/hpr_feed_itunes.png"/>
  <itunes:explicit>yes</itunes:explicit>
  <itunes:author>Hacker Public Radio</itunes:author>
  <itunes:keywords>Community Radio, Tech Interviews, Linux, Open, Hobby, Software Freedom</itunes:keywords>
  <copyright>Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0) License</copyright>
  <managingEditor>feedback@NOSPAM-hackerpublicradio.org (HPR Feedback)</managingEditor>
<!--   <author>feedback@NOSPAM-hackerpublicradio.org (HPR Feedback)</author> -->
  <itunes:owner>
    <itunes:name>HPR Volunteer</itunes:name>
    <itunes:email>admin@hackerpublicradio.org</itunes:email>
  </itunes:owner>
  <webMaster>admin@hackerpublicradio.org (HPR Volunteer)</webMaster>
  <generator>site-generator</generator>
  <docs>https://www.rssboard.org/rss-specification</docs>
  <ttl>43200</ttl>
  <skipDays>
    <day>Saturday</day>
    <day>Sunday</day>
  </skipDays>
  <image>
    <url><!--% absolute_url(baseurl) %-->images/hpr_feed_small.png</url>
    <title>Hacker Public Radio</title>
    <link><!--% absolute_url(baseurl) %-->about.html</link>
    <description>The Hacker Public Radio Old Microphone Logo</description>
    <height>164</height>
    <width>144</width>
  </image>
  <googleplay:author>HPR Volunteer</googleplay:author>
  <googleplay:description>Hacker Public Radio is a podcast that releases shows every weekday Monday through Friday. Our shows are produced by the community (you) and can be on any topic that is of interest to hackers and hobbyists.</googleplay:description>
  <googleplay:email>admin@hackerpublicradio.org</googleplay:email>
  <googleplay:image href="<!--% absolute_url(baseurl) %-->images/hpr_feed_itunes.png"/>
  <googleplay:category text="Technology"/>
  <atom:link href="<!--% absolute_url(baseurl) %--><!--% filename %-->" rel="self" type="application/rss+xml" />
  <pubDate><!--% format_feed_date(date.now) %--></pubDate>

  <!--% INCLUDE $content %-->
  </channel>
</rss>
